package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/12/18.
 */

public class WorkBean {
    private int img;
    private String text;
    private long id;

    public WorkBean(int img, String text, long id) {
        this.img = img;
        this.text = text;
        this.id = id;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public int getImg() {
        return img;
    }

    public void setImg(int img) {
        this.img = img;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
